@charset "utf-8";

/* ---------- 
editor-block
----------*/
.editor-block {
    margin-bottom: 66px;
}
.editor-block table tr td:first-of-type {
    background-color: var(--color-sub);
    border-right: none;
}

.editor-block table td:nth-child(2){
    border-left: none;
}

@media screen and (max-width: 700px) {
    .editor-block {
        margin-bottom: 80px;
    }
}

/* ---------- 
btn-wrap
----------*/
.btn-wrap {
    margin-bottom: 80px;
}